Subject: Re: initdb failure - postgres hangs with 100% CPU
From: Jason Tishler <[email-masked]>
To: Steve Jorgensen <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 10 Jul 2001 14:48:12 -0400

Steve,

On Tue, Jul 10, 2001 at 10:57:11AM -0700, Steve Jorgensen wrote:
> In case you were wondering, I am someone who has been -very- happy to have 
> your Cygwin port of PostgreSQL to work with, and I had no problem following 
> your instructions to make it work.  Just so you know your work is 
> appreciated.

Thanks for acknowledging my efforts.

> Trojan horse follows:
> I don't suppose you know if anyone has instructions for building libpq.dll 
> using Cygwin/gcc?

What precisely do you mean by "libpq.dll"?  Do you mean the straight Win32
version of libpq, the PostgreSQL front-end C library?  If so, then you can
find a pre-built (with MSVS 6.0) but *untested* tarball at the following:

    http://members.home.net/jtishler/software/postgresql/postgresql-7.1.2-1-win32.tar.gz

By "using Cygwin/gcc" do you mean Cygwin's gcc -mno-cygwin or Mingw
mode?  If so, then it should be possible but I don't know of anyone who
has done it yet.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: 732.264.8770 x235
Dot Hill Systems Corp.               Fax:   732.264.8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/